404

[ Avaa Bypassed ]




Upload:

Command:

botdev@18.222.184.40: ~ $
#! /bin/sh
### BEGIN INIT INFO
# Provides:          network-manager
# Required-Start:    $remote_fs dbus udev
# Required-Stop:     $remote_fs dbus udev
# Should-Start:	     $syslog
# Should-Stop:       $syslog
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: network connection manager
# Description:       Daemon for automatically switching network 
#		     connections to the best available connection.
### END INIT INFO

PATH=/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin
DESC="network connection manager"
NAME="NetworkManager"

DAEMON=/usr/sbin/$NAME

PIDFILE=/run/$NAME/$NAME.pid

SCRIPTNAME=/etc/init.d/network-manager

# Gracefully exit if the package has been removed.
test -x $DAEMON || exit 0

. /lib/lsb/init-functions

test -f /etc/default/NetworkManager && . /etc/default/NetworkManager

#
#	Function that starts the daemon/service.
#
d_start() {
	start-stop-daemon --start --quiet --pidfile $PIDFILE \
		--exec $DAEMON -- $DAEMON_OPTS
}

#
#	Function that stops the daemon/service.
#
d_stop() {
	start-stop-daemon --stop --retry 5 --quiet --pidfile $PIDFILE \
		--exec $DAEMON
}

d_reload() {
	start-stop-daemon --stop --signal HUP --quiet --pidfile $PIDFILE \
		--exec $DAEMON
}

case "$1" in
  start)
	log_daemon_msg "Starting $DESC" "$NAME"
	d_start
	case "$?" in
		0) log_end_msg 0 ;;
		1) log_progress_msg "already started"
		   log_end_msg 0 ;;
		*) log_end_msg 1 ;;
	esac
	;;
  stop)
	log_daemon_msg "Stopping $DESC" "$NAME"
	d_stop
	case "$?" in
		0) log_end_msg 0 ;;
		1) log_progress_msg "already stopped"
		   log_end_msg 0 ;;
		*) log_end_msg 1 ;;
	esac
	;;
  reload|force-reload)
	log_daemon_msg "Reloading $DESC" "$NAME"
	d_reload
	log_end_msg $?
	;;
  restart)
	$0 stop
	$0 start
	;;
  status)
	status_of_proc -p $PIDFILE $DAEMON $NAME && exit 0 || exit $?
	;;
  *)
	echo "Usage: $SCRIPTNAME {start|stop|restart|reload|force-reload|status}" >&2
	exit 1
	;;
esac

exit 0

Filemanager

Name Type Size Permission Actions
acpid File 2.22 KB 0755
apache-htcacheclean File 2.43 KB 0755
apache2 File 7.99 KB 0755
apparmor File 4.23 KB 0755
apport File 2.85 KB 0755
atd File 1.05 KB 0755
cgroupfs-mount File 1.86 KB 0755
console-setup.sh File 1.2 KB 0755
cron File 2.98 KB 0755
cryptdisks File 937 B 0755
cryptdisks-early File 978 B 0755
danted File 3.72 KB 0755
dbus File 2.75 KB 0755
docker File 3.42 KB 0755
ebtables File 4.38 KB 0755
grub-common File 985 B 0755
hddtemp File 2.99 KB 0755
hwclock.sh File 3.72 KB 0755
irqbalance File 2.39 KB 0755
iscsid File 1.47 KB 0755
keyboard-setup.sh File 1.44 KB 0755
kmod File 2 KB 0755
lm-sensors File 883 B 0755
lvm2 File 695 B 0755
lvm2-lvmetad File 571 B 0755
lvm2-lvmpolld File 586 B 0755
lxcfs File 2.32 KB 0755
lxd File 2.19 KB 0755
mdadm File 2.59 KB 0755
mdadm-waitidle File 1.22 KB 0755
mysql File 5.48 KB 0755
netfilter-persistent File 1.33 KB 0755
network-manager File 1.9 KB 0755
open-iscsi File 2.44 KB 0755
open-vm-tools File 1.8 KB 0755
openvpn File 8.92 KB 0755
plymouth File 1.33 KB 0755
plymouth-log File 752 B 0755
pppd-dns File 612 B 0755
procps File 1.16 KB 0755
rsync File 4.25 KB 0755
rsyslog File 2.8 KB 0755
screen-cleanup File 1.19 KB 0755
ssh File 3.75 KB 0755
tor File 5.92 KB 0755
ubuntu-fan File 1.2 KB 0755
udev File 5.83 KB 0755
ufw File 2.03 KB 0755
unattended-upgrades File 1.36 KB 0755
uuidd File 1.28 KB 0755
x11-common File 2.69 KB 0755